<p id="notice"><%= notice %></p>

<p>
  <strong>Labels criterium:</strong>
  <%= @labels_value.criterium_id %>
</p>

<p>
  <strong>Value:</strong>
  <%= @labels_value.value %>
</p>

<p>
  <strong>Title fr:</strong>
  <%= @labels_value.title_fr %>
</p>

<p>
  <strong>Title en:</strong>
  <%= @labels_value.title_en %>
</p>

<p>
  <strong>Text fr:</strong>
  <%= @labels_value.text_fr %>
</p>

<p>
  <strong>Text en:</strong>
  <%= @labels_value.text_en %>
</p>

<%= link_to 'Edit', edit_labels_value_path(@labels_value) %> |
<%= link_to 'Back', labels_values_path %>
